/*
 ********************* Responsive w-actionbox **********************/
 @media only screen and (max-width: 767px) {
.w-actionbox {
	display: block;
	text-align: center;
	}
	.w-actionbox-text {
		display: block;
		}
	.w-actionbox-controls {
		display: block;
		text-align: center;
		padding: 15px 0 0;
		}
}

/*
 ********************* Responsive w-blog **********************/
@media only screen and (max-width: 1023px) {
.w-blog.type_masonry .w-blog-entry {
	width: 50%;
	}
}
@media only screen